> ## Documentation Index
> Fetch the complete documentation index at: https://mcp.theoryofevolution.com.au/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Get information about a price

> Get information about a Price



## OpenAPI

````yaml /openapi/website-travel-supplier-api.mintlify.json get /{supplierapi}/product/{productId}/price/{productPricesDetailId}
openapi: 3.0.0
info:
  title: Website Travel Supplier API
  version: 0.0.0
  description: >-
    Supplier-facing Website Travel API for authentication, products, media,
    cancellation policies, and vouchers.
servers: []
security: []
tags:
  - name: Version 1
    description: Version 1
  - name: Media
    description: Media
  - name: Packages
    description: Packages
  - name: Booking Details
    description: Booking Details
  - name: Product Prices
    description: Product Prices
  - name: Products
    description: Products
  - name: Vouchers
    description: Vouchers
paths:
  /{supplierapi}/product/{productId}/price/{productPricesDetailId}:
    get:
      tags:
        - Version 1
        - Product Prices
      summary: Get information about a price
      description: Get information about a Price
      operationId: getPriceAction
      parameters:
        - name: supplierapi
          in: path
          required: true
          schema:
            type: string
            pattern: supplier|apiv1/supplier
        - name: productId
          in: path
          required: true
          schema:
            type: string
            pattern: \d+
        - name: productPricesDetailId
          in: path
          required: true
          schema:
            type: string
            pattern: \d+
      responses:
        '200':
          description: Returned when successful
        '400':
          description: Product or product price not found
        '403':
          description: Returned when the user is not authorized
        '500':
          description: Internal error

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.